;Convert caller number (CLI) to room number
[CliToRoomConversion]
;<CLI>=<RoomNumber>
;7312=312

;Specify all valid room numbers. Is only checked if activated in main ini
[ValidRooms]
;<RoomNumber>=0/1
;312=1